
Cognitive Interaction Toolkit - Feature #225

description is not filled in every project  --> Catalogue issue

2014-04-04 12:15 - Florian Lier

Status: Closed Start date: 2014-04-04

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: REST Client Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

This also leads to problems for automatic conent creation in the toolkit catalogue

History

#1 - 2014-09-27 09:35 - Florian Lier

- Subject changed from description is not filled in every project  --> Catalogue isse to description is not filled in every project  --> Catalogue issue

#2 - 2014-11-27 08:03 - Florian Lier

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-08 1/1

http://www.tcpdf.org

